﻿\header {
  title = "Мадагаскар"
  composer = "А.Цфасман"
  poet = "Ю.Визбор,О.Гинзбург"
  tagline = ""
}

%\version "2.10.33"

% European system (A B H C D E F G)
\include "deutsch.ly"

#(set! paper-alist (cons '("my size" . (cons (* 210 mm) (* 260 mm))) paper-alist)) % урезал высоту чтобы убрать пустое поле

\paper {
  #(set-paper-size "my size")
}

lnotesa = \relative c' {
  \time 12/8
  \key d \major
  \tempo 4 = 120
  \partial 4.
  a4 a8 d4 d8( d4.) h4. a4 a8 d4 d8 e4 fis8 e4 d8 r4
  fis8 fis4 fis8 fis4 fis8 g4 fis8 e4 d8 e2. r4 r8
  fis4 g8 a4. h4. c4. c4 c8 h4 h8 h4 h8 b4 b8 r4
  b8 a4 a8 a4 a8 gis4. g8 g8 g8 fis2. r4 r8

  \bar "|."
}

lnotesb = \relative c' {
  \time 12/8
  \key d \major
  \tempo 4 = 120
  \partial 4.
  a4 a8 d4 d8( d4.) h4. a4 a8 d4 d8 e4 fis8 e4 d8 r4
  fis8 fis4 fis8 fis4 fis8 g4 fis8 e4 d8 e2. r4 r8
  fis4 g8 a4. h4. a4. fis4 e8 d4 d8 e4 fis8 e4 d8 r4
  fis8 fis4 fis8 fis4 fis8 e4. d8 h8 a8 d2. r4 r8

  \bar "|."
}

ltext = \lyricmode {
  Чут -- ко го -- ры спят,
  Юж -- ный Крест за -- лез на не -- бо,
  По -- плы -- ли из до -- ли -- ны об -- ла -- ка,
  О -- сто -- рож -- ней, друг,
  Ведь ни -- кто из нас здесь не был,
  В_та -- инст -- вен -- ной стра -- не Ма -- да -- га -- скар.
}

\score {
  <<
    \chords { \germanChords s4. d2. d2.:6 d2. d2.:6 d2. h2.:m7 a1.:7 d2. d2.:7 g2. g2.:m d2. e4. a4.:7 d1. }

    \new Voice = "guit" \lnotesa
    \new Lyrics \lyricsto "guit" \ltext
    \new Voice = "guit" \lnotesb
  >>
  \midi{}
  \layout { }
}
\markup {
  \column {
    "Может стать, что смерть"
    "Ты найдешь за океаном."
    "И все же ты от смерти не беги."
    "Осторожней, друг,"
    "Даль подернулась туманом,"
    "Сними с плеча свой верный карабин."
    \vspace #1
    "Ночью труден путь,"
    "На востоке воздух серый,"
    "Но вскоре солнце встанет из-за скал."
    "Осторожней, друг,"
    "Тяжелы и метки стрелы"
    "У жителей страны Мадагаскар."
    \vspace #1
    "Южный Крест погас"
    "В золотом рассветном небе,"
    "Поднялись из долины облака."
    "Осторожней, друг,"
    "Ведь никто из нас здесь не был,"
    "В таинственной стране Мадагаскар."
  }
}

